<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent" android:layout_height="fill_parent"
	android:orientation="vertical">
	<View android:layout_width="fill_parent" android:layout_height="2dp"
		android:fadingEdge="horizontal" android:background="#222222" />
	<ListView android:id="@+id/chat_messages"
		android:layout_width="fill_parent" android:layout_height="0dip"
		android:layout_weight="1" android:transcriptMode="normal"
		android:stackFromBottom="true"
		android:fadingEdge="none" android:padding="4dp"
		android:fastScrollEnabled="true" android:smoothScrollbar="false"
		android:focusable="true"/>
	<LinearLayout android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:orientation="horizontal"
		android:background="#222222" android:padding="8dp">
		<EditText android:id="@+id/chat_input" android:layout_width="0dip"
			android:layout_height="fill_parent" android:layout_weight="1"
			android:maxLines="5"
			android:inputType="textShortMessage|textAutoCorrect|textMultiLine"
			android:imeOptions="actionSend" android:cursorVisible="true"
			android:hint="@string/chat_input_default_value" />
		<Button android:id="@+id/chat_send_message"
			android:layout_width="wrap_content" android:layout_height="fill_parent"
			android:text="@string/chat_send_message" />
	</LinearLayout>
</LinearLayout>
